import { lazy } from 'solid-js'

export const ROUTES = [
  {
    path: '/',
    components: lazy(() => import('@pages/Home')),
    filter: {},
  },
  {
    path: '/dashboard',
    components: lazy(() => import('@pages/Dashboard')),
    filter: {},
  },
  {
    path: '/profile',
    components: lazy(() => import('@pages/Profile')),
    filter: {},
  },
  {
    path: '/ware-house',
    components: lazy(() => import('@pages/WareHouse')),
    filter: {},
  },
  {
    path: '/me',
    components: lazy(() => import('@pages/Profile')),
    filter: {},
  },
]
